























                            System User's Manual
                                    for
                            TPBoard Version 6.1


                          Copyright (c) 1987-90 by
                        Jon Schneider & Rick Petersen

        TPBoard 6.1                                            USER GUIDE





        =================================================================
        TPBoard is based on the  Pascal Integrated  Communications System
        (PICS),  Copyright 1986, 1987 by Les Archambault, and  the Remote
        Operating System (ROS), Copyright 1985, 1986 by Steve Fox.
        =================================================================



             This document is the User's Manual for TPBoard. In addition
        to serving as your guide to TPBoard, it should be made available
        for your remote users use. It's a lot easier to refer them to
        this manual when they have questions than it is to be continually
        answering the same questions from new users.

             The following is a brief synopsis of TPBoard's features. You
        will find it is as full featured as any other currently available
        Bulletin Board system for the PC.


        *  Multiple message areas, including support for Fido-Net and
           EchoMail areas.

        *  Multiple file areas.

        *  Multiple 'Articles'.

        *  'Type' files online, including 'Squeezed' and individual LBR,
           ARC, ZIP, PAK, and LZH member files.

        *  Send and receive files using all the popular protocols.
           (Xmodem, Ymodem, Ymodem Batch, YmodemG, and Zmodem). You
           can even send individual compressed member files using any
           of the protocols.

        *  Chat with SysOp.

        *  File directories can be shown using file size or transfer
           time.

        *  Support for ANSI graphics (user selectable).

        *  Upload a file, and have it automatically read into a
           conference's message base.

        *  Change user parameters, including page and line length, prompt
           bell, default protocol, etc.








        TPB-USER.MAN                                               Page 2

        TPBoard 6.1                                            USER GUIDE



             Before I get into the explanation of the way that TPBoard
        is organized, it is important to learn about the prompts that the
        system gives you when it is waiting for you to type in a command
        (at subsystem menus).

                                  SYSTEM PROMPTS

             The system prompt is the line that you see whenever the
        system is waiting for an input from you at one of the sub-system
        menus.

        Prompts consist of several components:

             A.   Your time remaining on the BBS.
             B.   Current Subsystem (Message, Files, or Utilities)
             C.   Current Message Area or File Section.
             D.   Library or Archive name (if one is active)


        For example:

             32-Files NEWIN [press "?" for menu]>
             ^    ^     ^
             A.   B.    C.


             The above line indicates that you have 32 minutes remaining
        on the system, are currently in the files subsystem, and are
        logged into the NEWIN area. Should you enter an Archive, your
        prompt might look something like the following:


             13-Files NEWIN [VECTOR.ARC]>
             ^  ^     ^         ^
             A. B.    C.        D.


             When you are not at one of the subsystem command prompts and
        the system is expecting you to type in one of several possible
        commands, you will see something like:

             Enter your command (a,b,c,d,e,q,?) >

             Here the possible commands are the letters contained  inside
        the  () symbols. Enter one of these, then a carriage return,  and
        the command will execute.

             Generally, whenever you see a (q) the Q may be used to  Quit
        the  command presently being executed and return to the  previous
        menu. Using the ? will display an additional line of help for the
        single letter commands, then re-prompt you for an answer.





        TPB-USER.MAN                                               Page 3

        TPBoard 6.1                                            USER GUIDE



                               COMMAND LINE ENTRIES

             A command line entry is what you type in at the command
        prompt. A general rule is most commands require a single letter
        followed by a carriage return (CR) or Enter. The exception is
        where names are required.

        For example:

             32-Message PC [press "?" for menu]> C;POST;R;S;C
                                                |____________|

                                            The above string will:

        CHANGE AREA; POST AREA; READ MESSAGES; SINCE LAST ON; CONTINUOUSLY


             The delimiter used above was a semi-colon, however a space
        or a comma is also accepted. (ie. C POST R S C or C,POST,R,S,C
        will both work).

             The user may ask for help by typing "?" at any prompt. The
        commands available for that particular area and their meanings
        will then be displayed.

             During most system display operations, TPBoard will respond
        to Xon/Xoff control, i.e. when ^S (Xoff) is entered, the display
        will pause until another key is pressed. Usually this will be ^Q
        (Xon), but any key except ^C (ETX) or ^S will continue the
        listing. ^C will stop the listing completely and usually return
        you to the command prompt.


                                  FILENAME WILDCARDS

             TPBoard responds to wildcards in exactly the same manner as
        DOS. If you are not familiar with their use, I would suggest that
        you read your DOS manual.


                                   COMMAND SYSTEMS

             Approximately 40 commands are available to users of TPBoard.
        These commands are grouped into three command subsystems. Within
        each subsystem is a Menu of commands available.


        Subsystem              Primary Use
        --------               -----------
        Message Subsystem      Enter and read messages to/from other users
        Files Subsystem        Send and Receive files
        Utilities Subsystem    Miscellaneous functions




        TPB-USER.MAN                                               Page 4

        TPBoard 6.1                                            USER GUIDE



        Here is a detailed explanation of each subsystem:


                                 MESSAGE SUBSYSTEM

             This is the Message Subsystem menu. A detailed explanation
        of each command follows the menu. Remember that the commands are
        represented in the menu by the <A> notation where the command is
        the letter inside the <> symbols.


                              TPBoard - Message System Menu

        -------------={ Functions }=---------------  ---={ Other Menus }=---

        <A>rticles to read      <B>ulletin           <F>ile transfer System
        <C>hange message area   <E>nter a message    <U>tilities System
        <I>nfo for new users    <O>ther systems list
        <Q>uick-scan messages   <R>ead messages
        <S>can messages         <G>oodbye (logoff)
        <W>elcome message

                Combined Message Area Functions
        <J> Add a new Area      <D>elete an old Area


        <A>rticles to read

             Will display a menu of Sysop selected articles and allow
             you to make selections for viewing.


        <B>ulletin

             This command redisplays the Bulletins that are displayed auto-
             matically during each caller login.


        <W>elcome

             Will  re-display the welcome message that you saw  when  you
             first logged onto the system.



        <C>hange message area

             TPBoard supports multiple message areas, i.e. messages are
             filed in groups by topic. After typing "C", enter the name of
             the desired message area or enter "?" and <RETURN> to get a
             menu of the message areas available. If the entry cannot be
             found, a short version of the menu will be displayed and the
             system will once again prompt for the message area.



        TPB-USER.MAN                                               Page 5

        TPBoard 6.1                                            USER GUIDE



        <E>nter a message

             Until  you  are validated, this  command  will  automatically
             enter  all messages to the sysop.

             Use  this  command  to send a message to  another  user,  the
             sysop, or to all users (like posting a message on a  bulletin
             board).  If  you  enter only a <RETURN> in  response  to  the
             "FIRST  name" prompt, the      message will go to all  users.
             If  you send to a particular person, the system  will  verify
             the recipient name. If the system cannot find the  addressee,
             you will be informed and given the opportunity to try  again.
             At the completion of message entry, you will be asked if  you
             want  the message to be Public (available for  all  validated
             users  to  read) or Private (just addressee [and  sysop]  can
             read).

             To  send  a message to the sysop, enter "SYSOP" as  the  full
             name. You will not be prompted for a last name.

             During message entry, hitting a Return (carriage return) on a
             blank  line  (that  is,  at the beginning  of  a  line)  will
             activate the message editor. This is the way to end  messages
             or stop during the message to correct mistakes. The following
             commands  are then available (can be displayed by typing  "?"
             at the Message Editor "Command>" prompt):

                   <D>elete line
                   <E>dit a selected line
                   <I>nsert line
                   <L>ist current message
                   <S>ave message to disk
                   <Q>uit (DON'T save message)

             After  using the message editor you will be returned  to  the
             subsystem  command prompt. Remember, if you want the  message
             recorded, use the <S> command instead of the <Q> command. All
             other  commands will return you to the message editor  prompt
             for further editing.


             One important thing to keep in mind is that if a message area
             is an "Echo", then any message that you enter is going to  go
             to hundreds of other Bulletin Boards. For this reason, it  is
             important to make sure that any message entered in an  "Echo"
             is  on  topic, and doesn't contain any  private  information.
             Advertisements,  as  a  general  rule,  are  not   considered
             appropriate.








        TPB-USER.MAN                                               Page 6

        TPBoard 6.1                                            USER GUIDE



             File-Insert capability of TPBoard

             TPBoard  has the built in capability to allow  the  uploading
             of a file to a file area, then calling that uploaded file  to
             be included in a message.

             The  format, used within a message, to call an uploaded  text
             file using this process is:

                  //SECTION/FILE.TXT/

                  where:
                     SECTION  is the section containing the uploaded  file
                     and  FILE.TXT is the file name of the uploaded  file.
                     The  file name may be any file name assigned  by  the
                     user. (need not have .TXT extention, for example.

             The  slashes  are essential to calling the file and  must  be
             used  as  shown. The double slashes must be the 1st  and  2nd
             characters  on a separate line in the message... they  cannot
             be mixed in with other text in the middle of a line.

             Since  you  have  no idea what  system  people  reading  your
             message  will be using, convert your message to ASCII  format
             with a fixed line length of no more than 80 characters.

             This capability may be limited by the SysOp. Leave a  message
             to  him if you need to use this feature, and he will let  you
             know if he will allow it's use.


             FidoNet Message Areas (if implemented)

             There  are some minor differences between the  message  entry
             functions  available while in the normal TPBoard  areas,  and
             when in the FidoNet areas. They are as follows;

             If you are in an EchoMail area, ALL messages are Public.  The
             user  base is not searched to see if there is a user  by  the
             same  name as the person you are sending the message to.  You
             cannot upload text files into the message base.















        TPB-USER.MAN                                               Page 7

        TPBoard 6.1                                            USER GUIDE



        <I>nformation for new users

             This  short description of the system is displayed the  first
             time you logged in. This command displays it again.


        <O>ther systems list

             This is a list of other public Bulletin Board Systems (BBS's)
             in the local area.


        <S>can messages

             This  command is similar to quick-scan.  In addition  to  the
             number and topic, the sender and receiver will be displayed.


        <Q>uick-scan messages

             After  typing  "Q", the system will prompt for  the  starting
             message  number.  If the message number cannot be found,  the
             system  will   start with next sequential message unless  the
             requested number is outside the range displayed in  brackets.
             In  that case, the system will start the scan with  the  next
             message  after  the highest message read the  last  time  you
             logged  in. If the message is addressed to you  privately,  a
             "*"  will be displayed. If the message is public, a ":"  will
             be displayed between the number and the topic.

        <R>ead messages

             After  entering  "R",  this  command  will  prompt  for   the
             following  information  about  which messages  to  read.  All
             commands are just for the Message Area you are currently in.

             Read Search Option <A><F><T><N><S><Q> [press "?" for menu]>

             The options translate as follows:

             <A>ll               messages in this area
             <F>rom you          previously entered messages
             <T>o you
             <N>umeric           similar to ALL but you are
                                 prompted for the starting number
             <S>ince             your last call. TPB remembers the number
                                 of the last message you read.
             <Q>uit              return to subsystem command prompt
                                 without reading any messages.







        TPB-USER.MAN                                               Page 8

        TPBoard 6.1                                            USER GUIDE



             After entering "A, F, T, N, or S" the system will respond  by
             displaying the header of the first requested message and then
             prompt you with:

             Read (y,n,c,p,+,-,q,?) >

             These commands translate as follows:

              <Y>es          display text of message
              <N>o           skip to next message
              <C>ontinuous   displays all messages from here
                             on with no pauses
              <P>revious     go to last message
              <+>            change direction to forwards
              <->            change direction to reverse
              <Q>uit         end message reading and return to subsystem
                             menu prompt.

             If  you select <N>o, then you will not read the message,  and
             your "last read" message counter will NOT be updated for  the
             area that you are in.

             If you select one of the commands that displays the  message,
             the  after you have read the message, you will  be  presented
             with another prompt:

             Action (r,d,n,p,CR,?) >

             If  you are the addressee or originator of the  message,  the
             "d" command is shown.

             If  there are message links, then either a "p" or a "n"  will
             be shown.

             The commands are as follows:

             <R>eply        to current message even if not
                            addressed to you
             <D>elete       the message
             <N>ext         message in the message thread
             <P>revious     message in the message thread
             <CR>           go to next message, exiting the thread if
                            you are in one.













        TPB-USER.MAN                                               Page 9

        TPBoard 6.1                                            USER GUIDE



        <J> Add a new Area (Combined)

             This  command  is used to  configure a special  message  area
             called  "COMBINED". This is actually an area that allows  you
             to  read  messages in up to ten different areas at  the  same
             time.  Use this command to add new areas to  your  "COMBINED"
             area. If you use the numbers shown to select an area, be sure
             to  relist the areas before entering any more areas,  as  the
             numbers changed after you added an area.

             If you add areas to your "Combined" area, then it's best that
             you read all messages in those areas from the Combined  area.
             That  is  to  insure that your "last  read"  counters  remain
             accurate. There is a seperate counter for the Combined  area,
             and it is not updated if you read messages in the  individual
             areas.  When reading messages in the Combined area,  however,
             the individual message area counters ARE updated.


        <D>elete an old Area (Combined)

             This  command  is used to  configure a special  message  area
             called  "COMBINED". This is actually an area that allows  you
             to  read  messages in up to ten different areas at  the  same
             time.  Use this command to delte areas from  your  "COMBINED"
             area. If you use the numbers shown to select an area, be sure
             to  relist the areas before entering any more areas,  as  the
             numbers  changed after you deleted an area. This  command  is
             also used to display a list of your seleted areas.


        <G>oodbye (logoff)

             This  command is available in all subsystems. It is  used  to
             terminate   the  remote  session.  You  will  be  given   the
             opportunity to enter any comments or questions to the  sysop.
             When this is done, the system will disconnect.


        <F>iles Subsystem

             This  command transfers you to the Files subsystem and  gives
             you the command prompt for that subsystem.


        <U>tilities Subsystem

             This  command  transfers you to the Utilities  subsystem  and
             gives you the command prompt for that subsystem.







        TPB-USER.MAN                                               Page 10

        TPBoard 6.1                                            USER GUIDE



                                  FILES SUBSYSTEM

        The following  menu lists the commands available in the files
        subsystem.  Subsequent paragraphs describe each command in more
        detail.

                            TPBoard - File Transfer System Menu

        ----------------={ Functions }=---------------   -={ Other Menus }=-

        <C>hange file area        <L>ocate files         <M>essage System
        <D>irectory of files      <N>ewin list           <U>tilities System
        <F>ile list               <Z>Filesize/Time
        <O>pen a Door             <P>rotocol
        <G>oodbye (logoff)        <A>rc/Lbr entry/exit
        <V>erbose directory

        <R>eceive (upload) a file                        (you --> TPBoard)
        <S>end  (download) a file                        (TPBoard --> you)
        <T>ype a file (or a compressed member file)


        <C>hange file section

             When  you  first log in, you will be placed  in  the  "LOGIN"
             files section.  (In the Message subsystem, there were Message
             Areas; here we switch the terminology to Sections.) To access
             other files sections in the system, use this command.   After
             typing  "C",  enter the name of the desired file  section  or
             enter  "?" to get a menu of the file sections available.   If
             the section name cannot be found, you will be shown a list of
             the  section names available and the system will  once  again
             prompt for the section name.

             If  you are in a compressed file (see next description)  when
             this  command is entered, the compressed file will be  closed
             before the system prompts for the new section.


        <D>irectory of files

             This  command alphabetically displays the directory of  files
             for the current section. If you are in a Lbr, Arc, Pak,  Zip,
             or  Lzh, then only those files contained in  that  compressed
             file will be displayed, otherwise, the Section directory will
             be displayed. The file size will also be displayed  according
             to the current filesize mode (see filesize description).









        TPB-USER.MAN                                               Page 11

        TPBoard 6.1                                            USER GUIDE



        <L>ocate File(s)

             This command allows you to search through all available  file
             sections to locate a particular file or file group.   Partial
             filenames are accepted, DOS wildcards are not.


        <Z>Filesize/Time display

             Initially,  the file sizes in the directory display  will  be
             shown     in "k" (1024 bytes).  The system can  also  display
             file sizes in minutes and seconds of transfer time (based  on
             the current modem speed).  Each time this command is entered,
             the system will alternate between these two methods.


        <R>eceive file using default protocol  (you --> TPBoard) (UPLOAD)

             This  command allows TPBoard to receive a file from you.  The
             System will automatically respond using whatever protocol you
             chose  as your default. Files will be received in  a  private
             area  for Sysop approval before being released for others  to
             download.

             If  you  are enrolled in a conference section,  TPBoard  will
             write files that you send to the conference section directly.
             They will be visible immediately for other conference members
             to  download.  TPBoard will tell you where the file  will  be
             written before you send it.

             To use this command you should first give the <R> command and
             then  the file name if requested. TPBoard will tell  you  how
             much disk space is available and that it is Ready to Receive.
             If there isn't enough for the file that you are sending, type
             Control  X until TPBoard aborts the receive mode and  returns
             to  the  command mode. If everything is OK at the  "Ready  To
             Receive" prompt you should start the send process. After  the
             file  transfer has completed successfully, TPBoard  will  ask
             for a Section designation and short description of the  file.
             This  description will be shown by the <N>ewin command  after
             the sysop reviews the file. Uploads are always welcome.


        <S>end file using default protocol   (TPBoard --> you) (download)

             Use this command to send files from TPBoard to your computer.
             After  entering "S", you will be prompted to enter  the  file
             name  of the program you want sent to your computer.  If  the
             system can find the file in the current area, it will display
             the transfer time and then the message "Ready to send..."

             When the file transfer is complete, the system will return to
             the Files subsystem prompt.



        TPB-USER.MAN                                               Page 12

        TPBoard 6.1                                            USER GUIDE


        <P>rotocol

             This  command  will  allow you to  change  the  default  file
             transfer protocol that you selected on your first login.  You
             will  be  prompted  for a new protocol, and can  hit  '?'  to
             obtain a listing of the available protocols.

             TPBoard uses the default protocol that you have set  whenever
             it performs file transfers. You can change it for the current
             transfer only by giving the command followed by the  protocol
             letter. For example, if you default protocol was Zmodem,  and
             you  wanted to switch to Ymodem Batch for this  upload  only,
             you would give the command 'RB' instead of 'R'.


        <T>ype a file (includes compressed member files).

             An Text file is one that contains readable characters  rather
             than  machine code. This command may be used to  display  the
             contents  of these files. You will be asked if you want  page
             breaks  which will pause the display at the number  of  lines
             per page as set in your user parameters. Xon/Xoff may also be
             used to pause the display.

             NOTE:  This  command may be used to transfer  readable  files
             even  though  your  computer  does  not  support  the  Xmodem
             protocol. If your machine has a feature to 'Capture' what  is
             printed  on  your  screen, you can use it  to  get  the  file
             transferred.


        <A>rc/Lbr/Zip/Pak/Lzh entry/exit

             Archives  are  used to place a group of related  files  in  a
             single  file known as an ARChive file. For example, a  single
             archive might contain source code, object or executable code,
             and  documentation for a particular system.  Such an  archive
             is actually a single file which contains compressed  versions
             of the files.  The compression of the data saves time on file
             transfers,  and  also helps cut down on the  amount  of  disk
             space used.

             Libraries  are  similar  to Archives, but  aren't  used  much
             anymore.  They are found mostly on systems that  still  carry
             CP/M software.

             In  order to simplify archive usage on this system,  the  "A"
             command may be used to "enter" an archive or a Library.  When
             this  is  done,  the system will prompt for  the  archive  or
             library file name and then attempt to open the file for  use.
             If  successful, all subsequent Files subsystem commands  will
             relate to the files within the chosen archive or Library. The
             other  files  in  the  present  File  Section  will  not   be
             accessible.  If  not, an appropriate error  message  will  be
             issued.


        TPB-USER.MAN                                               Page 13

        TPBoard 6.1                                            USER GUIDE



             If  you  are already in an archive or library,  entering  "A"
             will  cause  the system to close the archive or  library  and
             return  to  normal display of the files in the  present  File
             Section.


        <F>ile list

             This function will give a list of files that are in the  file
             section  you are currently in, and a one line description  of
             each file. This is very similar to the way Opus (tm) does it.

             Additionally,  there  is a file search option in  the  <F>ile
             list  command.  This will keep you from having  to  scan  the
             entire  list list just to get a description of  a  particular
             file. This search option supports partial filenames and  will
             show all files that match the partial name.


        <N>ewin list

             After entering this command, you are prompted for the  number
             of days previous that you want the listing to stop at. If you
             just  hit  return, the list will show only those  files  that
             have been uploaded since you were last on.

             The three line format is as follows:

        1.  FILENAME.EXT   FILE SECTION   UPLOAD DATE    NAME OF UPLOADER
        2.  TIMES DOWNLOADED           LAST DOWNLOAD DATE
        3.  [----------------75 CHARACTER DESCRIPTION OF FILE----------------]

             The  File Section name is entered by the sender to  tell  the
             sysop  where the file should eventually be stored. If a  file
             is  listed as "GAMES SECTION", after upload it will  stay  in
             the NEWIN section for a while and then be moved to the  GAMES
             section. (The Section names here are only an example, and may
             not exist on all systems.)


        <O>pen a Door

             This  command  may of may not work on the  particular  system
             that  you  are  calling. If the  Sysop  has  implemented  any
             "Doors",  then you will be presented with a list  of  "Doors"
             that are available to you.










        TPB-USER.MAN                                               Page 14

        TPBoard 6.1                                            USER GUIDE



        <V>erbose directory

             This  command alphabetically displays the directory of  files
             for the current section. If you are in a Lbr, Arc, Pak,  Zip,
             or  Lzh, only those files inside of the compressed file  will
             be  displayed;  otherwise,  the  Section  directory  will  be
             displayed. This display differs from the <D>irectory  display
             in  that the filesize is shown in bytes, not  kilobytes,  and
             the  time stamp of the file is shown. One file is listed  per
             line.


        <G>oodbye (logoff)

             This  command is available in all subsystems. It is  used  to
             terminate   the  remote  session.  You  will  be  given   the
             opportunity to enter any comments or questions to the  sysop.
             When this is done, the system will disconnect.


        <U>tilities Subsystem

             This command transfers you to the Utilities subsystem.

        <M>essage Subsystem

             This command transfers you to the Messages subsystem.





























        TPB-USER.MAN                                               Page 15

        TPBoard 6.1                                            USER GUIDE



                                 UTILITIES SUBSYSTEM

             The  following  menu  lists the commands  available  in  the
        utilities subsystem.  Subsequent paragraphs describe each command
        in more detail.

                               TPBoard - Utility System Menu

        --------------={ Functions }=--------------      --={ Other Menus }=--

        <A>lter user parameters     <T>ime and date      <F>ile Transfer System
        <C>hat with sysop           <U>ser list          <M>essage System
        <S>ystem use statistics     <Y>our statistics
        <Z>Graphics On/Off          <G>oodbye (logoff)

        <A>lter user parameters

             This  command allows you to set several parameters as  listed
             in  the following menu.  Subsequent paragraphs describe  each
             command.

                              Alter User Parameter Menu

        <B>ell after prompt on/off  <L>ines per page        <P>assword change
        <C>haracters per line       <N>ulls sent after C/R  <S>hift lock
        <#>Phone number             <Q>uit

        All parameters will be retained from one call to the next.


        <B>ell after prompt on/off

             This  command  turns on and off the bell (or  beep)  used  to
             indicate that the system is ready for your input.


        <L>ines per page

             To  improve  the readability of long displays,  TPBoard  will
             pause after a specified number of lines, waiting for a key to
             be pressed before proceeding. Use this parameter to match the
             number  of  lines  displayed to your  screen  size.   If  you
             specify "99" as the line count, TPBoard will not pause.

        <C>haracters per line

             If  you  are  using a terminal that  displays  less  than  80
             characters per line, use this command to alter your  setting.
             It  will  help some while reading messages,  but  TPBoard  is
             mainly set up for 80 characters per line.






        TPB-USER.MAN                                               Page 16

        TPBoard 6.1                                            USER GUIDE



        <N>ulls sent after C/R

             Nulls are sent after a carriage return to allow time for your
             machine to catch up before any printable characters are sent.
             Normally  this  value  is  set  to  "0"  for  CRT   (display)
             terminals,  and  from  0-9  (try  2)  for  hardcopy  printing
             terminals.  If your display loses characters at the beginning
             of the line, try increasing this parameter.

             When  you first logged in, you were asked for the  number  of
             nulls you needed and whether or not your system could display
             lower  case.   If your system changes or you need  to  change
             this value for any other reason, use this command.


        <P>assword change

             When  this command is executed, the system will ask for  your
             current  password.  If it is entered correctly, you  will  be
             asked  for  a new password in a fashion similar to  when  you
             first logged into the system.


        <S>hift lock (toggle)

             Some  terminals  do  not  know what to  do  with  lower  case
             letters.  If  you  respond  "Y",  lower  case  will  be  sent
             normally.  If  you  answer "N", lower case  letters  will  be
             converted to upper case  before being sent to your system.

        <#> Phone number

             In  the event that your phone number has changed since  since
             your last logon, use this command to enter your new number.

        This completes the Change User Params menu explanation.


        <C>hat with Sysop

             During  certain  hours, the sysop may be available  to  chat.
             When  this command is entered, the system will try to  summon
             the  sysop  (if  during the chat period).  If  the  sysop  is
             available,  you will be notified and a two  way  conversation
             may  begin.  If the sysop is not available or if the  current
             time  is  outside the hours to chat, you will  be  given  the
             opportunity to leave a message.









        TPB-USER.MAN                                               Page 17

        TPBoard 6.1                                            USER GUIDE



        <S>ystem use statistics

             This  command displays a bar chart of the percent  of  system
             usage  by hour.  From the information on this chart, you  can
             plan your calls for times when the system is less busy.


        <Z> Graphics on/off (toggle)

             This  command will toggle the use of ANSI color  graphics  in
             TPBoards menus and help screens.


        <T>ime and date

             This  command  will display the current time  and  date,  the
             amount  of time spent on the system today, and the amount  of
             time remaining today.


        <U>ser list

             Alphabetically  list all the validated users on  the  system.
             This  command may be used to check the spelling of a user  to
             whom you wish to send a message.  You may start the list with
             any  name or part of name by entering one or more letters  at
             the appropriate prompt.


        <Y>our statistics

             This command displays the login statistics that you saw  when
             you first logged in.

                  Login Time/Date
                  User Name
                  Caller Number
                  Access Time Today
                  Access Time Total
                  Last On System Time/Date
                  Downloads
                  Uploads
                  Account Balance
                  Default protocol


        <G>oodbye (logoff)

             This  command is available in all subsystems. It is  used  to
             terminate   the  remote  session.  You  will  be  given   the
             opportunity to enter any comments or questions to the  sysop.
             When this is done, the system will disconnect.




        TPB-USER.MAN                                               Page 18

        TPBoard 6.1                                            USER GUIDE


        <F>iles Subsystem

             This command transfers you to the Files subsystem.


        <M>essage Subsystem

             This command transfers you to the Messages subsystem.




                             --- End of Document ---












































        TPB-USER.MAN                                               Page 19


